{	
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ 
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
		    "path" : "pages/upload/upload",
		    "style" :                                                                                    
		    {
		       "navigationBarTitleText": "上传",
		       "enablePullDownRefresh": false,
		       "navigationStyle": "custom"
		    }
		    
		},
		{
			"path" : "pages/Mystudent/Mystudent",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
			
		{
			"path" : "pages/pages_index/teacher_index",
			"style" : 
			{
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages_teacher/teacher_class/class_detail",
			"style" : 
			{
				"navigationBarTitleText": "班级详情",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages_teacher/pages_add/add_operation",
			"style" : 
			{
				"navigationBarTitleText": "添加听力",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path":"pages_teacher/teacher_teachers/teacher_addOperation",
			"style" : 
			{
				"navigationBarTitleText": "添加作业",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
			
		{
			"path":"pages_teacher/teacher_teachers/teacher_speechadd",
			"style" : 
			{
				"navigationBarTitleText": "添加口语",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path":"pages_teacher/teacher_teachers/teacher_writeadd",
			"style" : 
			{
				"navigationBarTitleText": "添加写作",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
			
		},
		{
			"path":"pages_teacher/teacher_teachers/operation_detail",
			"style" : 
			{
				"navigationBarTitleText": "作业详情",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
			
		},
		{
			
			
			
			"path" : "pages/Mystudent/student",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
			},
		{
			"path" : "pages/Mystudent/addclass",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/search",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/classmate",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/Formteacher",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/addforwork",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/arrange_work",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/Managestudent",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}

